## acpi-override 0.1%2Bnmu1

=== debian/control ===
Source: acpi-override
Maintainer: Thadeu Lima de Souza Cascardo <cascardo@debian.org>
Build-Depends: debhelper, debhelper-compat (= 12)
Section: admin
Standards-Version: 4.4.1.1
Priority: optional

Package: acpi-override-initramfs
Depends: initramfs-tools-core, ${misc:Depends}
Enhances: initramfs-tools-core
Architecture: all
Description: initramfs-tools hook to override ACPI tables
 Linux supports overriding ACPI tables by adding them in the very
 beginning of initrd.
 .
 This package works as an initramfs-tools hook to add ACPI tables found
 at /var/lib/acpi-override/.
