## acpi-override 0.1+nmu1

=== debian/changelog ===
acpi-override (0.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.
    (Closes: #946169)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2020 14:27:02 -0500

acpi-override (0.1) unstable; urgency=medium

  * Upload to debian.

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Thu, 31 Oct 2019 16:32:35 -0300
