=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p debian/acpi-override-initramfs/var/lib/acpi-override/
