## acpi-override 0.1+nmu1build1

=== debian/changelog ===
acpi-override (0.1+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 17:14:12 +0000
